# TRminator

TRminator is possibly the name of the next build I plan for this case. I'm still trying to work out the details and convince myself that I need an [AMD ThreadRipper 3970X](https://www.amazon.com/AMD-Ryzen-Threadripper-3970X-64-Thread/dp/B0815JJQQ8/). Hopefully I'll have more details here soon.
